Subject: Ticket Assigned - Quick question about splashfashions.com
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 04:48:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Quick question about splashfashions.com Hi splashfashions.com,

I want to reach out to you to learn whether you are still in hunt for
"website development / maintenance / re-designing services" for your
website.

I would like to offer you our work portfolio, client testimonials on
notice. Moreover, I can deliver a fully responsive website within 7
business days.

I look forward to hearing from you.

Regards

Sara Watt

----------------------------

Note: - If you want to see *our detailed plan*, please reply back. We will
contact you with details.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043771